@charset "utf-8";

ul.portal_ust_menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	display:block;
	height:40px;
	text-transform:none;
	font-size:12px;
	background:transparent url(resimler/resimler/alt-turuncu.gif) repeat-x top left;
	font-family:Helvetica,Arial,Verdana,sans-serif;
}
ul.portal_ust_menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
	border-right:1px solid #ffffff;
	}
ul.portal_ust_menu li a{
	display:block;
	float:left;
	text-decoration:none;
	padding:12px 6px 0px 6px;
	height:30px;
	}
ul.portal_ust_menu li a:hover
	{
	display:block;
	float:left;
	text-decoration:none;
	padding:12px 6px 0px 6px;
	height:30px;
	}

.bloklar_alt
{
color: #00305d;
background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
font: 11px tahoma;
}

.alt_yonetim_menu
{
font-family: verdana, sans-serif, tahoma, arial, helvetica;
font-size: 11px;
background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
padding: 1px;
margin: 1px;
}

.ust_blok
{
font-family: verdana, sans-serif, tahoma, arial, helvetica;
font-size: 11px;
font-weight: bolder;
color: #00305d;
background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
border-bottom: #dddddd 1px solid;
border-left: #dddddd 1px solid;
border-right: #dddddd 1px solid;
padding: 0px;
margin: 0px;
}

.alt
{
color: #00305d;
background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
font: 11px tahoma;
border-bottom: #dddddd 1px solid;
border-left: #dddddd 1px solid;
}
#alt
{
color: #00305d;
background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
font: 11px tahoma;
border-bottom: #dddddd 1px solid;
border-left: #dddddd 1px solid;
}
.alt_haber
{
font-family: verdana, sans-serif, tahoma, arial, helvetica;
font-size: 11px;
color: #00305d;
background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
border-bottom: #dddddd 1px solid;
border-left: #dddddd 1px solid;
border-right: #dddddd 1px solid;
padding: 0px;
margin: 0px;
}


#alt3
{
	background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
	color: #00305d;
	font: 11px tahoma;
	border-bottom: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
}
.alt3
{
	background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
	color: #00305d;
	font: 11px tahoma;
	border-bottom: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
}
.tab
{
	background: #f9fcfe url(resimler/resimler/alt-turuncu.gif) repeat-x;
	color: #00305d;
	font: 11px tahoma;
}




.blok_yazilari
{
font-family:Arial; 
font-size: 10px;
}
.blok_yazilari_baslik
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 11px; 
font-weight: bold;
color:#FF8800;
}

.blok_fieldset
{
padding:0px;
margin:0px;
width:150px;
border:0px solid #FF8800;
}
.sayfalama_cerceve
{
border: 1px solid #FF8800;
padding: 3px 6px 3px 6px;
font-family: verdana, sans-serif, tahoma, arial, helvetica;
font-size: 11px;
color: black;
}
#etiket
{
	font-family: verdana, sans-serif, tahoma, arial, helvetica;
	background: #ffffff;
	border: 1px solid #ff8800;
	border-top: 0;
	margin: 5px;
	padding: 0;
}

#etiket h4 {
	font-family: verdana, sans-serif, tahoma, arial, helvetica;
	background-image: url(../../temalar/5renkli/resimler/resimler/cubukt.gif);
	border-left: 0;
	border-right: 0;
	color: #ffffff; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

#etiket p {
	font-family: verdana, sans-serif, tahoma, arial, helvetica;
	font-size: 10px;
	background: transparent;
	border: 0;
	color: #333333;
	margin: 0;
	padding: 8px;
}
A:link {
	COLOR: #FF6600; TEXT-DECORATION: none}
A:active {
	COLOR: #FF0000; TEXT-DECORATION: none}
A:visited {
	COLOR: #FF8800; TEXT-DECORATION: none}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline}

BODY
{
 margin:0;
 background-color:#fff;
}

.sayfa_kenarlik1
{
 position:relative;
 margin:0;
 background-color:#444;
}

.sayfa_kenarlik2
{
 position:relative;
 margin:0;
 background-color:#fff;
 border-top:1px solid #111;
 border-left:3px solid #333;
 border-right:3px solid #333;
 margin-left:5px;
 margin-right:5px;
}

.etiket
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
}

.baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 19px;
 font-weight: bolder;
 text-align: center;
 color: #FF9900;
}

.baslik2
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 text-align: center;
 color: #FF9900;
}

.tablo_border
{
 background: #FF8800;
}

.cizgi_renk
{
 border: 1px solid #FF8800;
}


.ana_forum_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #FFAA00;
 background-image: url(../../temalar/5renkli/resimler/resimler/cubukt2.gif);
 height: 24px;
}


.forum_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #FFAA00;
 background-image: url(../../temalar/5renkli/resimler/resimler/cubukt.gif);
 height: 22px;
}
.y_blok_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #FFAA00;
 height: 22px;
}

.liste-etiket
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 color: black;
 font-weight: bold;
}

.liste-veri
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: black;
}

.ust_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
 font-weight: bolder;
 color: #af2222;
}

.ust_baslik A:link {
	COLOR: #ffffff; TEXT-DECORATION: underline}
.ust_baslik A:active {
	COLOR: #ff0000; TEXT-DECORATION: none}
.ust_baslik A:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline}
.ust_baslik A:hover {
	COLOR: #ff2200; TEXT-DECORATION: none}

.formlar
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 color: #000000;
 text-decoration: none;
 font-size: 11.0px;
 background: #ffffff;
 border-left: 5px solid #FF7700;
 border-top: 1px solid #FF7700;
 border-bottom: 2px solid #FF7700;
 border-right: 2px solid #FF7700;
}

.dugme
{
 BACKGROUND-COLOR: #FF8800;
 BORDER-BOTTOM: #CC6633 2px solid;
 BORDER-LEFT: #FFBB00 2px solid;
 BORDER-RIGHT: #CC6633 2px solid;
 BORDER-TOP: #FFBB00 2px solid;
 COLOR: white;
 FONT-FAMILY: verdana, sans-serif, tahoma, arial, helvetica;
 FONT-SIZE: 11.0px;
 FONT-WEIGHT: bold;
 TEXT-DECORATION: none;
}

.kurucu
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #FF0000;
 FONT-WEIGHT: bold;
}

.yonetici
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #0066CC;
 FONT-WEIGHT: bold;
}

.yardimci
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #339900;
 FONT-WEIGHT: bold;
}

.blm_yrd
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #77aa00;
 FONT-WEIGHT: bold;
}

.ozel_ad
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #FF0000;
 FONT-WEIGHT: bold;
}

.kullanici
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
}

.satir_renk1
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: black;
 background-color: #ffffff;
}

.satir_renk2
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: black;
 background-color: #f4f4f4;
}

.baslikyazi{
 text-decoration:none !important;
}

.baslikyazi span{
 color:#ff8800;
 font-size:50px;
 display:block;
 margin-top:0px;
 margin-left:0px;
 font-weight:bold;
 font-style:italic;
 text-shadow: 1px 0 3px #ddd, -1px 0 3px #ddd, 0 1px 0 #ddd, 0 -1px 0 #ddd, 1px 1px #ddd, -1px -1px 0 #ddd, 1px -1px 0 #ddd, 8px 6px 5px #111;
}

.baslikyazi img{
 max-height:130px;
}
